package com.njzscloud.supervisory.dispose.contant;

import com.njzscloud.common.core.ienum.DictStr;
import lombok.Getter;
import lombok.RequiredArgsConstructor;

/**
 * 字典代码：audit_status
 * 字典名称：审核状态
 */
@Getter
@RequiredArgsConstructor
public enum AuditStatus implements DictStr {
    DaiShenHe("DaiShenHe", "待审核"),
    YiShenHe("YiShenHe", "已审核"),
    YouWenTi("YouWenTi", "有问题"),
    ;

    private final String val;

    private final String txt;
}
